﻿.error .searchWrapper ._desktopHeadSearch {
    -webkit-transition: background-color .3s ease;
    -moz-transition: background-color .3s ease;
    -o-transition: background-color .3s ease;
    transition: background-color .3s ease;
}
.error .searchWrapper ._desktopHeadSearch:not([placeholder=""]) {
    background-color: rgba(255,255,255,.65);
}
/*.error .searchWrapper ._desktopHeadSearch[placeholder=""] {
    background-color: #fff;
}*/
.component.cRow.page-error {
    background: #f0f0f0;
    background: -webkit-linear-gradient(top, #f0f0f0 0%,#ffffff 100%);
    background: -webkit-gradient(linear, left top, left bottom, from(#f0f0f0),to(#ffffff));
    background: -o-linear-gradient(top, #f0f0f0 0%,#ffffff 100%);
    background: linear-gradient(to bottom, #f0f0f0 0%,#ffffff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f0f0', endColorstr='#ffffff',GradientType=0 );
    font-family: 'Frutiger LT W01 65 Bold', 'Frutiger LT Std 65 Bold', Frutiger, 'Frutiger Linotype', Univers, Calibri, 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
.cRow.page-error .inner-wrapper {
    max-width: 700px;
}
.cRow.page-error .inner-wrapper > article {
    padding: 1em;
	border: 0;
	margin-bottom: 4em;
}
.cRow.page-error header {
    text-align: center;
}
.cRow.page-error header h1 {
    font-family: FrutigerLTW20-55Roman,Frutiger,'Frutiger Linotype',Univers,Calibri,'Helvetica Neue',Helvetica,Arial,sans-serif;
    display: block;
    margin-bottom: .75em;
}
.cRow.page-error header p,
.cRow.page-error header small {
    font-family: 'FrutigerLTW20-45Light', Frutiger, 'Frutiger Linotype', Univers, Calibri, 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 1em;
    line-height: 1.5em;
    max-width: 85%;
    margin: 0 auto;
}
.cRow.page-error header a {
    /*color: #1a65b9;*/
    color: #244671;
    text-decoration: underline;
    text-underline-position: under;
}
.cRow.page-error header a:hover {
    /*text-decoration: underline;
    text-underline-position: under;*/
    /*color: #244671;*/
    color: #1a65b9;
}
.cRow.page-error header small {
    color: #6f7174;
    font-size: .9em;
}

/* Helpful Links */
.cRow.page-error .help-links {
    background: none;
    margin: 0;
	font-family: 'Frutiger LT W01 65 Bold', 'Frutiger LT Std 65 Bold', Frutiger, 'Frutiger Linotype', Univers, Calibri, 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
.cRow.page-error .help-links > header {
	margin: 0;
	border: 0;
}
.cRow.page-error .help-links > header > h1 {
    font-family: 'Frutiger LT W01 65 Bold', 'Frutiger LT Std 65 Bold', Frutiger, 'Frutiger Linotype', Univers, Calibri, 'Helvetica Neue', Helvetica, Arial, sans-serif;
    text-align: center;
    margin-bottom: .5em;
    font-size: 1.15em;
	float: none;
    padding: 0;
    text-transform: none;
	line-height: inherit;
}
.cRow.page-error .help-links ul {
    vertical-align: top;
    text-align: center;
}
.cRow.page-error .help-links li {
    padding: .35em 0 !important;
	background: none;
	border: 0;
    display: inline-block;
    width: 48%;
}
@media screen and (min-width: 768px) {
    .cRow.page-error .help-links li {
        width: 32%;
    }
}
.cRow.page-error .help-links a,
.cRow.page-error .help-links a .icomoon {
    color: #1a65b9;
	padding: 0;
	border: 0;
	background: none;
	display: inline-block;
}
.cRow.page-error .help-links a .icomoon {
    position: static;
    display: inline-block;
    margin: 0;
    vertical-align: -3px;
    padding-left: .25em;
    font-size: inherit;
}
.cRow.page-error .help-links a .icomoon:before {
    content: "\e651";
}
.cRow.page-error .help-links a:hover,
.cRow.page-error .help-links a:hover .icomoon {
    color: #244671;
}
/**/

/* Recent Articles */
.r-articles .component.cArticlePreview {
    background: none;
    margin: 0;
}
.r-articles .component.cArticlePreview h3 {
    border: none;
    color: #6f7174;
    padding: 0 1.25em .5em;
    text-align: center;
    font-family: FrutigerLTW01-67BoldCn,'Frutiger LT Std 67 Condensed Bold',Frutiger,'Frutiger Linotype',Univers,Calibri,'Helvetica Neue',Helvetica,Arial,sans-serif;
    font-size: 1.25em;
}
.r-articles .component.cArticlePreview .articles-holder .relatedArticle {
    border: 0;
}
.r-articles .component.cArticlePreview article header h1 {
    color: #616265;
    font-size: 1.25em;
}
.r-articles .component.cArticlePreview article a {
    color: #616265;
}
.r-articles .component.cArticlePreview article header h1:hover,
.r-articles .component.cArticlePreview article a:hover {
	color: #1a65b9;
}
.r-articles .component.cArticlePreview article .article-wrapper {
    padding: 1.25em;
}
.r-articles .component.cArticlePreview article .article-wrapper .section,
.r-articles .component.cArticlePreview article .article-wrapper figure,
.r-articles .component.cArticlePreview article .article-wrapper footer {
    display: none;
}
.r-articles .component.cArticlePreview article p {
    font-size: .85em;
    color: #6f7174;
    font-family: FrutigerLTW20-45Light,Frutiger,'Frutiger Linotype',Univers,Calibri,'Helvetica Neue',Helvetica,Arial,sans-serif;
    line-height: 1.5em;
}
.r-articles .learnMore:after {
    vertical-align: -3px;
}
/**/

/* Recent Articles CF */
.r-articles .component.cContentFinder {
    background: none;
    margin: 0;
}
.r-articles .component.cContentFinder > header {
    background: none;
    border: 0;
}
.r-articles .component.cContentFinder > header h1 {
    border: none;
    color: #6f7174;
    padding: 0 1.25em .5em;
    text-align: center;
    font-family: FrutigerLTW01-67BoldCn,'Frutiger LT Std 67 Condensed Bold',Frutiger,'Frutiger Linotype',Univers,Calibri,'Helvetica Neue',Helvetica,Arial,sans-serif;
    font-size: 1.25em;
}
.r-articles .component.cContentFinder .grid.content-finder {
    padding: 0;
}
.r-articles .component.cContentFinder .grid.content-finder .article-wrapper {
    padding: 1.25em;
    margin: 0;
    height: auto;
    background: none;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    border: 0;
    min-height: 0;
}
.r-articles .cContentFinder.mobile-grid .content-finder .article-wrapper article {
    padding: 0;
    height: auto;
}
.r-articles .component.cContentFinder .content-finder .article-wrapper header h1 {
    color: #616265;
    font-size: 1.25em;
}
.r-articles .component.cContentFinder .content-finder .article-wrapper header h1 a {
    color: #616265;
}
.r-articles .component.cContentFinder .content-finder .article-wrapper header h1:hover,
.r-articles .component.cContentFinder .content-finder .article-wrapper header h1 a:hover {
	color: #1a65b9;
}
.r-articles .component.cContentFinder .content-finder .article-wrapper p {
    font-size: .85em;
    color: #6f7174;
    font-family: FrutigerLTW20-45Light,Frutiger,'Frutiger Linotype',Univers,Calibri,'Helvetica Neue',Helvetica,Arial,sans-serif;
    line-height: 1.5em;
    max-height: none;
}
.r-articles .learnMore:after {
    vertical-align: -3px;
}
@media screen and (min-width: 639px) {
    .r-articles .component.cContentFinder .content-finder {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }
    .r-articles .component.cContentFinder .content-finder .article-wrapper {
        -webkit-box-flex: 1;
            -ms-flex: 1;
                flex: 1;
    }
}